/usr/pkgsrc/audio/speech-dispatcher/patches/patch-config_Makefile.in
/usr/pkgsrc/audio/speech-dispatcher/patches/patch-config_clients_Makefile.in
/usr/pkgsrc/audio/speech-dispatcher/patches/patch-config_modules_Makefile.in
/usr/pkgsrc/audio/speech-dispatcher/patches/patch-src-audio-libao.c
/usr/pkgsrc/audio/speech-dispatcher/patches/patch-src_modules_espeak.c
